RubyGems Navigation menu

puppet-lint-no_chaining_arrows-check 0.1.0

Extends puppet-lint to issue warnings if any chaining arrows ('->', '~>', '<-', '<~') are found.

Versionen:

  1. 0.1.0 - November 10, 2017 (6,5 KB)

Runtime Abhängigkeiten (1):

  • puppet-lint < 3.0, >= 1.1
  • Development Abhängigkeiten (7):

    Besitzer:

    Autoren:

    • Dean Wilson

    SHA 256-Prüfsumme:

    8b1a22795508ba86123663feb1b586c55d1c15682b54185808765947fe363458

    Downloads insgesamt 1.529

    Für diese Version 1.529

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: